<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <title>ITK-SNAP</title>
  </head>
  <body>
    <div align="center"> <font size="+1"> <a href="../../index.html"
          style="text-decoration:none">⬅️</a> <a
          href="../../index.html" style="text-decoration:none">⬆️</a> <a
          href="Segmentation/index.html" style="text-decoration:none">➡️</a>
      </font> </div>
    <h1>ITK-SNAP</h1>
    <p>ITK-SNAP is an open-source software application for medical image
      segmentation. Its primary use is for delineating anatomical
      structures and regions in MRI, CT and other 3D biomedical imaging
      data. ITK-SNAP is actively developed by Paul Yushkevich, Hui
      Zhang, and colleagues at the Penn Image Computing and Science
      Laboratory at the University of Pennsylvania.<br>
    </p>
    <h2>Use it to do:</h2>
    <ul>
      <li><a href="Segmentation/index.html">Segmentation</a></li>
      <li><a href="URL/index.html">Launch via URL</a></li>
    </ul>
  </body>
</html>
